
QGIS Application - Bug report #465

WMS server: Nasa connection does not work

2006-12-18 02:51 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10524

Description

If I choose the Nasa connection in the "Add WMS server" plugin and I try to connect to it I can't see any layers.

History

#1 - 2006-12-18 11:17 AM - Gavin Macaulay -

- Resolution set to invalid

- Status changed from Open to Closed

The nasa connection works fine for me. I suggest you try them again. A wms map relies on lots of other things (network, operating wms computer, etc), any

of which can temporarily cause a wms layer to not be available.

I assume that you took note of the warning about needing to set the proxy if your computer is behind a firew

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
